.tripplanner_txt_bold{
	font-family:Arial, verdana;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	color:#666666;	
}

.tripplanner_txt_italic{
	font-family:Arial, verdana;
	font-size:10px;
	font-weight:bold;
	font-style:italic;
	color:#666666;	
}

.tripplanner_txt{
	font-family:Arial, verdana;
	font-size:10px;
	font-weight:normal;
	color:#666666;	
}

.tripplanner_txt_big{
	font-family:Arial, verdana;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	
	
}

.tripplanner_txt_small{
	font-family:Arial, verdana;
	font-size:11px;
	font-weight:bold;
	color:#666666;
}